#info{
	font-family:Arial;
	position:absolute;
	left:22px;
	top:350px;
	color: #25512C;
	text-decoration:none;
	z-index:100;

}

#info2{
	font-family:Arial;
	position:absolute;
	left:270px;
	top:380px;
	color: #25512C;
	text-decoration:none;
}

#nuevomenu{
	font-size:12px;
	font-family:Arial;
	position:absolute;
	left:10px;
	top:30px;
}

#nuevomenu a:hover{
	color:white;
}

p{
	font-family:Arial;
	font-size:small;
}

li{
	font-family:Arial;
	font-size:small;
}

li:hover{
	color:white;
}

a:link img{
	color: #25512C;
	text-decoration:none;
	border:none;
} 

/*este tipo de cabecera cuando es un link a una imagen*/
a:visited  img{
	color: #25512C;
	text-decoration:none;
	border:none;
} 

/*este tipo de cabecera cuando es un link noraml*/
a:link {
	color: #25512C;
	text-decoration:none;
} 

a:visited  {
	color: #25512C;
	text-decoration:none;
} 

#header{

	position:absolute;
	top:0px;
	left:0px;
}

#tabinicio{
	
	position:absolute;
	top:112px;
	left:7px;
	cursor:pointer;
}

#tabproductos{
	
	position:absolute;
	top:112px;
	left:176px;
	cursor:pointer;
}

#tabubicacion{
	
	position:absolute;
	top:112px;
	left:345px;
	cursor:pointer;
}

#tabcontacto{
	
	position:absolute;
	top:112px;
	left:513px;
	cursor:pointer;
}

#menu{

	position: absolute;
	width: 120px;
	height: 435px;
	top:113px;
	left:0px;
	
}

#contingut{

	position: absolute;
	width: 880px;
	height: 435px;
	left: 120px;
	top: 113px;
}


#fondotexto{
	position: absolute;
	z-index:-100;
	top:331px;
	left:13px;
}

#txtpresentacion{
	margin-top:50px;
	margin-right:100px;
}

#listamenu{
	position:absolute;
	top:20px;
	left:0px;
}
#map{
	position:absolute;
	border:solid;
	border-color:#bee3a3;
	width:340px; 
	height:263px;
	top:90px;
	left:400px;
}

#imgfoto{
	position:absolute;
	border:solid;
	border-color:#bee3a3;
	width:340px; 
	height:263px;
	top:90px;
	left:0px;
}

#mensaje{
	position:absolute;
	left:140px;
	top:45px;
}

#divform1{
	position:absolute;
	left:175px;
	top:60px;
	border:solid;
	border-color:#bee3a3;
	background-color:#FFFFFF;
}

#form1{
	margin-top: 5px;
	margin-left:10px;
	margin-right:10px;
}

#cuadrook{
	position:absolute;
	border:solid;
	border-color:#bee3a3;
	width:340px; 
	height:263px;
	top:56px;
	left:68px;
	background-color:#FFFFFF;
}

#dentrocuadrook{
	margin-top: 5px;
	margin-left:10px;
	margin-right:10px;
}

#apdf{
	position:absolute;
	border:solid;
	border-color:#bee3a3;
	width:480px; 
	height:355px;
	top:49px;
	left:152px;
}

#archivo{
	width:480px; 
	height:354px;
}


#descarga{
	position: absolute;
	top: 50px;
	left: 712px;
	text-decoration:none;
}

#footer{
	position:absolute;
	top: 524px;
	left:0px;
}

#tofa{
	position:absolute;
	top:550px;
	left: 840px;
}

#logo{
	position: absolute;
	top: 50px;
	left: 700px;
	text-decoration:none;
}

#logo1{
	position:absolute;
	width:150px; 
	height:350px;
	top:125px;
}
#logo2{
	position:absolute;
	width:350px; 
	height:350px;
	top:90px;
}
#homolog{
	font-family:Arial;
	font-size:medium;
	font-weight:bold;
	position:absolute;
	width:280px; 
	height:20px;
	top:115px;
	left:355px;
}

#homolog1{
	font-family:Arial;
	font-size:small;
	position:absolute;
	width:100px; 
	height:50px;
	top:135px;
	left:325px;
}

#homolog2{
	position:absolute;
	width:100px; 
	height:50px;
	top:119px;
	left:380px;
}

#homolog3{
	position:absolute;
	width:100px; 
	height:50px;
	top:119px;
	left:440px;
}
